Currently On 4.2u but wii ask if I want to update

Discussion in 'Wii - Hacking' started by Jonagpa, Apr 26, 2010.

Apr 26, 2010
  1. Jonagpa
    OP

    Newcomer Jonagpa Newbie

    Joined:
    Apr 26, 2010
    Messages:
    2
    Country:
    United States
    I have a modded wii 4.2u but if I try to use WiiConnect24 it ask me to update my wii. to my knowledge I have the latest firmware.
    Here are my details
    I bought the wii used
    It came with 3.4
    I officially updated it (through Wii)
    I modded the wii using Complete sofmod Guide

    My main question is, can I update again? (prob Not)
    why is it asking me if I already have the latest update
    how can i use WiiConnect24

    Thanks, and please feel free to add any extra info, I don't mind getting extra knowledge.
     
  2. M[u]ddy

    Member M[u]ddy GBAtemp Fan

    Joined:
    Sep 4, 2009
    Messages:
    495
    Location:
    NRW
    Country:
    Germany
    The update software probably wants to overwrite you cioses. Don't update.
     
  3. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    use priiloader or startpatch hacks to disable online and disc updates
     
  4. Jonagpa
    OP

    Newcomer Jonagpa Newbie

    Joined:
    Apr 26, 2010
    Messages:
    2
    Country:
    United States
    Now the problem I have is that I cant use wii shop or any other online channel unless I accept the terms of the user agreement, and to do that I have to update to latest firmware. so my question is what is the best way to solve this? should I update and then re-softmod my wii, or is there any other way to accept the user agreement without updating?

    priiloader or startpatch? would this help me accept the user agreement with out updating my wii?

    thanks in advance
     
  5. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    best advice I can give u, is to run nus auto downloader's wizard function

    it will give u a custom guide telling u to...

    install the most recent versions of IOS61 and the shopping channel using wad manager (or dop-mii)
     
  6. mauifrog

    Member mauifrog DA KINE WiiHacker

    Joined:
    Jan 21, 2010
    Messages:
    1,585
    Country:
    United States
    It will always try to update ios222/223/249 to stubs versions #'s
     

Share This Page